<!DOCTYPE html>
<html>
<head>
	<title>Bordes Redondenados CSS</title>
	<style type="text/css">
		div {
			  border-color: gray;
			  border-width: 1px;
			  border-style: dotted;

			  border-radius: 25px;                  /* Primer formato */
			  border-radius: 25% 50%;               /* Segundo formato */
			  border-radius: 50px 25px 10px;        /* Tercer formato */
			  border-radius: 25px 0 15px 50px;      /* Cuarto formato */
			}
	</style>
</head>
<body>
	<div>
		<p>
			Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.
		</p>
	</div>
</body>
</html>
